Mega File Hosting Script 'members.php' SQL Injection Vulnerability

Bugtraq ID: 29167
Class: Input Validation Error
CVE: CVE-2008-2521
Remote: Yes
Local: No
Published: May 12 2008 12:00AM
Updated: May 07 2015 05:29PM
Credit: TURKiSHWARRiORR
Vulnerable: YABSoft Mega File Hosting Script 1.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus